body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #80949F;
	text-decoration: none;
	background-color: #151a1f;
	margin: 0px;
	padding: 0px;
}
.Deadbody {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #80949F;
	text-decoration: none;
}

.link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0C0;
	text-decoration: underline;
}
.linkCopy {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #0C0;
	text-decoration: underline;
}

.rubrik {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #8D9FA9;
	text-decoration: none;
}
.News {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-variant: normal;
	color: #FC0;
	text-decoration: blink;
}
